@charset "UTF-8";
.loginTitle {
	font-size: 25px;
	padding-top: 14px;
}
.loginTitle sup {
	font-size: 16px;
}
#content {
	width:400px;
	margin:0 auto 80px;
}
#theme-my-login {
	margin:20px 0 0 0;
}
#theme-my-login p {
	margin:0 0 10px;
}
#theme-my-login .tml-rememberme-wrap {
	display:none;
}
#theme-my-login .tml-submit-wrap {
	display:block;
}
#theme-my-login input#wp-submit {
	margin:0;
}
#theme-my-login .tml-action-links a,
#theme-my-login .tml-action-links a:link,
#theme-my-login .tml-action-links a:visited,
#theme-my-login .tml-action-links a:active { color:#000; text-decoration:underline;}
#theme-my-login .tml-action-links a:hover { color:#777; text-decoration:underline; }
